<?php

if ( ! function_exists( 'ginevra_core_add_image_with_text_variation_text_below' ) ) {
	/**
	 * Function that add variation layout for this module
	 *
	 * @param array $variations
	 *
	 * @return array
	 */
	function ginevra_core_add_image_with_text_variation_text_below( $variations ) {
		$variations['text-below'] = esc_html__( 'Text Below', 'ginevra-core' );

		return $variations;
	}

	add_filter( 'ginevra_core_filter_image_with_text_layouts', 'ginevra_core_add_image_with_text_variation_text_below' );
}
